buffer.js

### Methods

#### static bufferedPercent(buffered, duration) → {number}
`utils/buffer.js`, `line 19`

  Compute the percentage of the media that has been buffered.

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `buffered` | TimeRange | The current `TimeRange` object representing buffered time ranges
  `duration` | number | Total duration of the media

  ##### Returns:

  number -

  Percent buffered of the total duration in decimal form.